MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000017WebSolarLogDevicespublic2013-05-29 14:562013-06-10 10:46
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000017: Add history interval to Device.hb
DescriptionAdd JSquery slider to Device.hb for "save history interval"
TagsNo tags attached.
Attached Files

- Relationships
related to 0000011resolvedmfrijmann Add refreshTime to Device.hb 

-  Notes
(0000054)
mfrijmann (administrator)
2013-06-08 23:01

See issue 0000011

- Issue History
Date Modified Username Field Change
2013-05-29 14:56 mfrijmann New Issue
2013-05-29 14:56 mfrijmann Assigned To => mfrijmann
2013-05-29 14:56 mfrijmann Status new => assigned
2013-06-08 22:16 mfrijmann Relationship added related to 0000011
2013-06-08 23:01 mfrijmann Note Added: 0000054
2013-06-08 23:01 mfrijmann Status assigned => resolved
2013-06-08 23:01 mfrijmann Resolution open => fixed
2013-06-08 23:01 mfrijmann Fixed in Version => Release 1.1.0
2013-06-10 10:46 mdiphoorn Target Version => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker